<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="56dp"
    android:height="56dp"
    android:viewportWidth="56"
    android:viewportHeight="56">
  <path
      android:pathData="M28,28m-28,0a28,28 0,1 1,56 0a28,28 0,1 1,-56 0"
      android:fillColor="#ffffff"/>
  <path
      android:pathData="M28.227,26.227m-9.227,0a9.227,9.227 0,1 1,18.455 0a9.227,9.227 0,1 1,-18.455 0"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ED606A"/>
  <path
      android:pathData="M28.227,26.227m-4.318,0a4.318,4.318 0,1 1,8.636 0a4.318,4.318 0,1 1,-8.636 0"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ED606A"/>
  <path
      android:pathData="M22.091,40.546C24.039,38.693 29.221,36.1 34.363,40.546"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ED606A"
      android:strokeLineCap="round"/>
</vector>
